Alvaro Herrera writes:
Maybe we can mark GIN indexes as invalid after pg_upgrade somehow, so
that they require reindex in the new cluster before they can be used for
queries or index updates.
Bumping the version number in the GIN metapage would be sufficient.

    regards, tom lane

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 11 of 19 | next ›
Discussion Overview
grouppgsql-hackers @
categoriespostgresql
postedNov 18, '12 at 9:55p
activeMar 4, '13 at 2:54a
posts19
users9
websitepostgresql.org...
irc#postgresql

People

Translate

site design / logo © 2021 Grokbase